Bug 426736 - traceback in fastestmirror plugin
Summary: traceback in fastestmirror plugin
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils
Version: 8
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 426805 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-25 16:43 UTC by DACBARBOS
Modified: 2016-09-20 02:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-26 19:40:56 UTC


Attachments (Terms of Use)
crash dump (6.74 KB, text/plain)
2007-12-25 16:43 UTC, DACBARBOS
no flags Details

Description DACBARBOS 2007-12-25 16:43:57 UTC
Description of problem:
see attachment

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 DACBARBOS 2007-12-25 16:43:57 UTC
Created attachment 290377 [details]
crash dump

Comment 2 Jeremy Katz 2007-12-26 18:55:30 UTC
*** Bug 426805 has been marked as a duplicate of this bug. ***

Comment 3 Luke Macken 2007-12-26 19:40:56 UTC
This will be fixed by yum-utils-1.1.9-1.fc8, which will get released during the
next updates push.

https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4241

Comment 4 Fedora Update System 2007-12-26 23:51:52 UTC
yum-utils-1.1.9-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-12-26 23:52:19 UTC
yum-utils-1.1.9-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.